Subject: Chooser and D-Link DF530TX

From: Steve Kennedy <[email-masked]>
Date: Wed, 17 Oct 2001 16:27:57 -0400

Greetings,
    Has anybody else experienced any problems with netatalk when using
D-Link DFE-530TX card(s) in the Linux PC?  Other cards that I've tested
work fine, but when I use a D-Link card, I can't see the server in the
chooser menu.  I can connect if I use the server's IP, but it's name
doesn't show up in the list.  No configuration parameters were changed,
so I assume the problem lies with the d-link cards.  Maybe I need to put
something extra in the config file???

    Thanks in advance if somebody can help.

Steve